<odoo>
    <data noupdate="1">
        <!-- CRON: DRIVER ASSIGNMENT ALERT -->
        <record id="ir_cron_check_uber_driver_timeout" model="ir.cron">
            <field name="name">Uber: Check Driver Assignment Timeout</field>
            <field name="model_id" ref="point_of_sale.model_pos_order"/>
            <field name="state">code</field>
            <field name="code">model.cron_check_uber_driver_assignment()</field>
            <field name="interval_number">1</field>
            <field name="interval_type">minutes</field>
            <field name="numbercall">-1</field>
            <field name="active" eval="True"/>
        </record>
    </data>
</odoo>
